span.badge.bg-danger.featured-article-badge {
    display: none;
}

#columnas5{
column-count: 5;
   column-gap:5px;
   column-rule:4px;
}

#columnas5 li  {
  list-style: none;
}

#columnas3{
column-count: 3;
   column-gap:20px;
   column-rule:4px;
}

#columnas3 li  {
  list-style: none;
  background-color: #008f4c;
  height: 120px;
  padding: 25px;
  color: #ffffff;
 
}
#columnas3 li a {

  color: #ffffff;
 
}

/*iconos google*/



.material-symbols-outlined {
    
    font-size: 14px!important;
  color: #cfcfcf;
  
}



/*Ajustes a la cabecera*/
/* Top 2 */
#sp-top2{
    background:#575a5c;
    color:#cccccc ;
    padding: 8px 0;
}
#sp-top2 ul.sp-contact-info{
    float: right;
}

/*Menu e icono de hamburgesa*/
#sp-menu .sp-megamenu-wrapper{
    display: flex!important;
    flex-direction: row;
    justify-content: flex-end;
}

li {
    list-style-image: url(/images/bullet.gif);
    list-style-type: none;
    list-style-position: outside;
    margin-bottom: 3px;
    margin-top: 3px;
}